/*Community Support sclc*/
#community-support-sclc .title + .text .cmp-text {
    background: #193965;
    padding: 60px 0;
}
#community-support-sclc .sclc-main  p {
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    text-align: center;
}
#community-support-sclc .title + .text .cmp-text p {
    color: #fff;
    max-width: 938px;
    margin: 0 auto;
}
#community-support-sclc .carousel {
    background-color: #CCDDF1;
    margin-bottom: 47px;
    padding: 0 15px;
}
#community-support-sclc #community-carousel-desk.cmp-carousel {
    max-width: 1132px;
    margin: 0 auto;
    padding: 64px 0 152px;
    background: transparent;
}
#community-support-sclc #community-carousel-desk .cmp-carousel__content--swipe--desktop .cmp-carousel__item--swipe {
    justify-content: flex-start;
}
#community-support-sclc #community-carousel-desk.cmp-carousel .cmp-text {
    height: 500px;
    max-width: 550px;
    width: auto;
    background: #fff;
    margin-right: 32px;
    padding: 40px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
#community-support-sclc .cmp-carousel p > img {
    max-width: 240px;
}
#community-support-sclc .cmp-carousel h3 {
    color: #1B66F5;
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    margin: 22px 0 10px 0;
    text-align: center;
}
#community-support-sclc .cmp-carousel p {
    margin: 0;
    color: #333;
}
#community-support-sclc .cmp-carousel a {
    color: #1B66F5;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    margin: 30px 0 0 0;
    padding-bottom: 8px;
    background-image: linear-gradient(#A9C8E7 0 0);
    background-position: left bottom;
    background-size: 100% 4px;
    background-repeat: no-repeat;
    transition: background-size 0.5s;
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    max-width: max-content;
    gap: 17px;
    transition: 150ms;
}
#community-support-sclc .cmp-carousel a:hover {
    gap: 22px;
    transition: 150ms;
}
#community-support-sclc .cmp-carousel .link-btn img {
    width: 23px;
}
#community-support-sclc .cmp-carousel-horizontal .cmp-carousel__indicators {
    bottom: 11%;
    display: flex;
    gap: 25px;
    justify-content: center;
    align-items: center;
}
#community-support-sclc .cmp-carousel-horizontal .cmp-carousel__indicator {
    width: 8px;
    height: 8px;
    border-radius: 8px;
    border: none;
    background-color: #193965;
}
#community-support-sclc .cmp-carousel-horizontal .cmp-carousel__indicator.cmp-carousel__indicator--active {
    width: 16px;
    height: 16px;
    border-radius: 8px;
}
#community-support-sclc #community-carousel-desk.cmp-carousel-horizontal--swipe .visible-small,
#community-support-sclc .cmp-carousel-horizontal--swipe .cmp-carousel__action-text,
#community-support-sclc .carousel:has(#community-carousel-mobile) {
    display: none;
}
#community-support-sclc .cmp-carousel__actions--swipe {
    top: auto;
    bottom: 9%;
    display: flex;
    max-width: 1132px;
    justify-content: center;
    gap: 200px;
    align-items: center;
    width: 100%;
}
#community-support-sclc .cmp-carousel__action {
   padding: 0;
   background: transparent;
}
#community-support-sclc .cmp-carousel__action .cmp-carousel__action-icon {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/sclc/icons/previous-btn.svg);
    width: 48px;
    height: 48px;
    display: inline-block;
    cursor: pointer;
}
#community-support-sclc .cmp-carousel__action.cmp-carousel__action--next {
    transform: rotate(180deg);
}
#community-support-sclc #community-carousel-desk .hidden-small:has(
  .cmp-carousel__item:first-child.cmp-carousel__item--active
) ~ .cmp-carousel__actions .cmp-carousel__action--previous, #community-support-sclc #community-carousel-desk .hidden-small:has(
  .cmp-carousel__item:last-child.cmp-carousel__item--active
) ~ .cmp-carousel__actions .cmp-carousel__action--next {
    opacity: 0.5;
    pointer-events: none;
}

#community-support-sclc .cmp-carousel-horizontal .cmp-carousel__indicators li.cmp-carousel__indicator--active::after {
    content: none;
}

#community-support-sclc .cmp-carousel__action {
 
    z-index: 2;
}
#community-support-sclc .cmp-carousel-horizontal .cmp-carousel__indicators {

    z-index: 1;
}



@media screen and (max-width: 991px) {
    #community-support-sclc .sclc-h1 h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        margin: 30px 0 30px;
    }
    #community-support-sclc .title + .text .cmp-text {
        padding: 60px 15px;
    }
    #community-support-sclc .carousel:has(#community-carousel-desk), #community-support-sclc .cmp-carousel-horizontal .cmp-carousel__indicators.hidden-small {
        display: none;
    }    
    #community-support-sclc .carousel:has(#community-carousel-mobile) {
        display: block;
        padding: 64px 15px 0 15px;
        margin: 0 0 20px;
    }
    #community-support-sclc #community-carousel-mobile.cmp-carousel {
        padding: 0 0 152px;
        background-color: #CCDDF1;
    }
    #community-support-sclc #community-carousel-mobile .cmp-text {
        max-width: calc(100% - 30px);
        padding: 40px;
        height: 670px;
        display:flex;
        flex-direction: column;
        align-items:center;
        background: #fff;
    }
    #community-support-sclc .cmp-carousel a {
        word-break: break-all;
    }
    #community-support-sclc .cmp-carousel__actions--swipe {
        justify-content: space-around;
        padding: 0 20px;
    }
    #community-support-sclc #community-carousel-mobile .visible-small:has(
    .cmp-carousel__item:first-child.cmp-carousel__item--active
    ) ~ .cmp-carousel__actions .cmp-carousel__action--previous, #community-support-sclc #community-carousel-mobile .visible-small:has(
    .cmp-carousel__item:last-child.cmp-carousel__item--active
    ) ~ .cmp-carousel__actions .cmp-carousel__action--next {
        opacity: 0.5;
        pointer-events: none;
    }
}
@media screen and (max-width: 374px) {
#community-support-sclc .cmp-carousel__actions--swipe{
    gap: 130px;
}
#community-support-sclc .cmp-carousel-horizontal .cmp-carousel__indicators {
gap: 14px;
  left: 2%;}
}
